<!DOCTYPE html>
<html lang="en" class="has-navbar-fixed-top">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <link rel="icon" href="/img/icons/favicon.ico">
  <title>ZeroW Dataspace</title>

  <meta name="description" content="ZeroW SILL4 Demo Farmer">

  <meta property="og:url" content="https://zerow.dataspac.es/">
  <meta property="og:site_name" content="zerow.dataspac.es">
  <meta property="og:title" content="ZeroW SILL4 Demo Farmer">
  <meta property="og:description" content="ZeroW SILL4 Demo Farmer">
  <meta property="og:image" content="https://static.justboil.me/templates/one/repo-bulma-vue.png">
  <meta property="og:image:type" content="image/png">
  <meta property="og:image:width" content="1920">
  <meta property="og:image:height" content="960">
  <!-- Fonts -->
  <link rel="dns-prefetch" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Nunito&display=swap" rel="stylesheet">
</head>

<body>
  <noscript>
    <strong>We're sorry but the ZeroW SILL4 Demo Farmer doesn't work properly without JavaScript enabled. Please
      enable it to continue.</strong>
  </noscript>
  <div id="app"></div>
  <script type="module" src="/src/main.js"></script>
  <!-- built files will be auto injected -->
  <link href="https://cdn.materialdesignicons.com/4.9.95/css/materialdesignicons.min.css" rel="stylesheet"
    type="text/css">
</body>

</html>